## smarty 2.6.2-2

=== debian/changelog ===
smarty (2.6.2-2) unstable; urgency=low

  * Adapted dependencies to allow running smarty with apache 2 (Closes: #241147)
  * Prepared the template for i18n (Closes: #233098)

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Fri, 16 Apr 2004 17:41:20 +0200

smarty (2.6.2-1) unstable; urgency=low

  * New upstream release

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Wed, 10 Mar 2004 10:54:29 +0100

smarty (2.6.1-1) unstable; urgency=low

  * New upstream release

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Fri, 13 Feb 2004 10:43:35 +0100

smarty (2.6.0-2) unstable; urgency=low

  * Don't forget the new libs/core directory

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Wed,  7 Jan 2004 17:40:07 +0100

smarty (2.6.0-1) unstable; urgency=low

  * New upstream release
  * debconf screen to warn for cache file (Closes: #222234)
  * Add support for apache-perl (Closes: #222451)

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Mon, 15 Dec 2003 14:04:50 +0100

smarty (2.5.0-1) unstable; urgency=low

  * Initial Release.
  * Closes: #207495 (ITP)

 -- Dimitri Fontaine <dfontaine@cvf.fr>  Wed, 27 Aug 2003 14:13:02 +0200
