## smarty 2.6.2-2ubuntu0.1

=== Makefile ===
# Edited for Debian GNU/Linux.
DESTDIR =

TARGETDIR = $(DESTDIR)/usr/share/php/smarty
DOCPATH   = $(DESTDIR)/usr/share/doc/smarty

LIBS     = $(wildcard libs/*php) $(wildcard libs/*tpl)
CORE     = $(wildcard libs/core/*php)
PLUGINS  = $(wildcard libs/plugins/*php)
TOPFILES = BUGS ChangeLog FAQ NEWS README RELEASE_NOTES TODO

install:
	install -d -o www-data -m 755 $(TARGETDIR)/libs
	install -d -o www-data -m 755 $(TARGETDIR)/libs/core
	install -d -o www-data -m 755 $(TARGETDIR)/libs/plugins

	install -o www-data -m 644 $(LIBS) $(TARGETDIR)/libs
	install -o www-data -m 644 $(CORE) $(TARGETDIR)/libs/core
	install -o www-data -m 644 $(PLUGINS) $(TARGETDIR)/libs/plugins

	install -d $(DOCPATH)
	install -o www-data -m 644 $(TOPFILES) $(DOCPATH)
	cp -r demo $(DOCPATH)
	cp -r misc $(DOCPATH)
