=== debian/changelog ===
smarty (2.6.2-2ubuntu0.1) warty-security; urgency=high

  * SECURITY UPDATE: Remote PHP Script Execution Vulnerability
  * libs/plugins/modifier.regex_replace.php:
    - Applied changes from upstream version to fix the vulnerability. It was
    possible to execute PHP code even when security template were enabled.
  * References:
    - CAN-2005-0913
    - http://www.securityfocus.com/bid/12941/
    - http://securitytracker.com/alerts/2005/Mar/1013556.html

 -- Gerardo Di Giacomo <gerardo@linux.it>  Mon,  4 Apr 2005 21:29:07 +0000
